p {
	margin-top: 0px;
	margin-bottom: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.normalrev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a.normalrev:link {
	color: #FFFF00;
}
a.normalrev:hover {
	color: #FF6600;
}
a.normalrev:visited {
	color: #FFFF00;
}
.smallrev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a.smallrev:link {
	color: #FFFFFF;
}
a.smallrev:hover {
	color: #FFFFFF;
}
a.smallrev:visited {
	color: #FFFFFF;
}
.hdrpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.normalbodyrev {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.infolatest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #0099CC;
}
.buttongen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #666699;
	padding: 3px;
	color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #CCCCCC;



}
a.normalbodyrev:link {
	color: #FFFFFF;
}
a.normalbodyrev:visited {
	color: #FFFFFF;
}
.box300px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	border: 1px #003366;
	width: 300px;
}
.largebodyrev {
	font-size: 16px;
	color: #FFFFFF;
}
.bodyblue {
	color: #FFFF00;
}
.bodyblueover {
	color: #FF0000;
}
.servicestxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	color: #FFFFFF;
}
